/*!
CTC Separate Stylesheet
Updated: 2018-08-26 15:39:13
Theme Name: Belmont House Theme
Template: mendel
Author: Neal Skilling Web Design & Development
Author URI: https://nealskilling.com
Description: Custom Wordpress theme for Belmont House, created by Neal Skilling Web Design & Development
Tags: flexible-header,custom-background,custom-colors,custom-header,custom-menu,featured-image-header,featured-images,full-width-template,microformats,post-formats,theme-options,threaded-comments,translation-ready
Version: 1.1.5
*/
@font-face {
  font-family: "Golden Cockerel ITC Std";
  src: url("fonts/GoldenCockerelITCStd.woff2") format("woff2"), url("fonts/GoldenCockerelITCStd.woff") format("woff"), url("fonts/GoldenCockerelITCStd.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.timeline {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
}

.timeline *, .timeline :after, .timeline :before {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.timeline:not(.timeline--horizontal):before {
  background-color: #ddd;
  bottom: 0;
  content: "";
  left: 50%;
  margin-left: -2px;
  position: absolute;
  top: 0;
  width: 4px;
  z-index: 1;
}

.timeline__wrap {
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.timeline__item {
  font-size: 16px;
  font-size: 1rem;
  padding: 0.625rem 2.5rem 0.625rem 0;
  position: relative;
  width: 50%;
  z-index: 2;
}

.timeline__item:after {
  background-color: #fff;
  border: 4px solid #ddd;
  border-radius: 50%;
  content: "";
  height: 20px;
  position: absolute;
  right: -10px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  width: 20px;
  z-index: 1;
}

.timeline__item.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  opacity: 0;
}

.timeline__item.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.timeline__item--left {
  left: 0;
}

.timeline__item--right {
  left: 50%;
  padding: 0.625rem 0 0.625rem 2.5rem;
}

.timeline__item--right:after {
  left: -10px;
}

.timeline__item--right .timeline__content:before {
  border-bottom: 10px solid transparent;
  border-right: 12px solid #ccc;
  border-left: none;
  border-top: 10px solid transparent;
  left: -12px;
}

.timeline__item--right .timeline__content:after {
  border-bottom: 9px solid transparent;
  border-right: 11px solid #fff;
  border-left: none;
  border-top: 9px solid transparent;
  left: -10px;
}

.timeline__content {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  color: #333;
  display: block;
  padding: 1.25rem;
  position: relative;
}

.timeline__content:after, .timeline__content:before {
  content: "";
  height: 0;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  width: 0;
}

.timeline__content:before {
  border-bottom: 10px solid transparent;
  border-left: 12px solid #ccc;
  border-top: 10px solid transparent;
  right: -12px;
  z-index: 1;
}

.timeline__content:after {
  border-bottom: 9px solid transparent;
  border-left: 11px solid #fff;
  border-top: 9px solid transparent;
  right: -10px;
  z-index: 2;
}

.timeline__content h2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0 0 0.625rem;
}

.timeline__content p {
  font-size: 0.9375rem;
  line-height: 1.5;
  margin-bottom: 10px;
}

.timeline--horizontal {
  font-size: 0;
  padding: 0 3.125rem;
  overflow: hidden;
  white-space: nowrap;
}

.timeline--horizontal .timeline-divider {
  background-color: #ddd;
  display: block;
  height: 4px;
  left: 40px;
  position: absolute;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 40px;
  z-index: 1;
}

.timeline--horizontal .timeline__items {
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  will-change: transform;
}

.timeline--horizontal .timeline__item {
  display: inline-block;
  left: 0;
  padding: 0 0 2.5rem;
  position: relative;
  -webkit-transition: none;
  transition: none;
  vertical-align: top;
  white-space: normal;
}

.timeline--horizontal .timeline__item:after {
  left: 50%;
  right: auto;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  top: 100%;
}

.timeline--horizontal .timeline__item .timeline__item__inner {
  display: table;
  height: 100%;
  width: 100%;
}

.timeline--horizontal .timeline__item .timeline__content__wrap {
  display: table-cell;
  margin: 0;
  padding: 0;
  vertical-align: bottom;
}

.timeline--horizontal .timeline__item .timeline__content:before {
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 12px solid #ccc;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 100%;
}

.timeline--horizontal .timeline__item .timeline__content:after {
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  top: 100%;
}

.timeline--horizontal .timeline__item--bottom {
  padding: 2.5rem 0 0;
}

.timeline--horizontal .timeline__item--bottom:after {
  top: 0;
}

.timeline--horizontal .timeline__item--bottom .timeline__content__wrap {
  vertical-align: top;
}

.timeline--horizontal .timeline__item--bottom .timeline__content:before {
  border-bottom: 12px solid #ccc;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: none;
  bottom: 100%;
  top: auto;
}

.timeline--horizontal .timeline__item--bottom .timeline__content:after {
  border-bottom: 10px solid #fff;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: none;
  bottom: 100%;
  top: auto;
}

.timeline-nav-button {
  background-color: #fff;
  border: 2px solid #ddd;
  border-radius: 50px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
  display: block;
  height: 40px;
  outline: 0;
  position: absolute;
  text-indent: -9999px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  width: 40px;
  z-index: 10;
}

.timeline-nav-button:disabled {
  opacity: 0.5;
  pointer-events: none;
}

.timeline-nav-button:before {
  background-position: center center;
  background-repeat: no-repeat;
  content: "";
  display: block;
  height: 14px;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  top: 50%;
  width: 8px;
}

.timeline-nav-button--prev {
  left: 0;
}

.timeline-nav-button--prev:before {
  background-image: url(../images/arrow-left.svg);
}

.timeline-nav-button--next {
  right: 0;
}

.timeline-nav-button--next:before {
  background-image: url(../images/arrow-right.svg);
}

.timeline--mobile {
  padding: 0;
}

.timeline--mobile:before {
  left: 10px !important;
  margin: 0 !important;
}

.timeline--mobile .timeline__item {
  left: 0;
  padding-left: 40px;
  padding-right: 0;
  width: 100%;
}

.timeline--mobile .timeline__item:after {
  left: 2px;
  margin: 0;
}

.timeline--mobile .timeline__item .timeline__content:before {
  left: -12px;
  border-bottom: 12px solid transparent;
  border-right: 12px solid #ccc;
  border-left: none;
  border-top: 12px solid transparent;
}

.timeline--mobile .timeline__item .timeline__content:after {
  left: -10px;
  border-bottom: 10px solid transparent;
  border-right: 10px solid #fff;
  border-left: none;
  border-top: 10px solid transparent;
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    top: 70px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    top: 70px;
  }
  100% {
    opacity: 1;
    top: 0;
  }
}
@-webkit-keyframes liftUp {
  0% {
    top: 0;
  }
  100% {
    top: -15px;
  }
}
@keyframes liftUp {
  0% {
    top: 0;
  }
  100% {
    top: -15px;
  }
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Golden Cockerel ITC Std" !important;
  font-weight: 400 !important;
  letter-spacing: normal !important;
  color: #134a2c !important;
}

p {
  color: #1d1d1d !important;
}

body.header_position_over header.top_panel, body.header_position_default header.top_panel {
  background-color: transparent !important;
}
body.header_position_over header.top_panel_custom_header-fullwidth .vc_row.sc_layouts_row_fixed_on, body.header_position_over header.top_panel_custom_header-fullwidth-simple .vc_row.sc_layouts_row_fixed_on, body.header_position_default header.top_panel_custom_header-fullwidth .vc_row.sc_layouts_row_fixed_on, body.header_position_default header.top_panel_custom_header-fullwidth-simple .vc_row.sc_layouts_row_fixed_on {
  background-color: #134a2c !important;
}

body.header_position_over.home-page header.top_panel {
  background-color: rgba(19, 74, 44, 0.7) !important;
}
body.header_position_over.home-page header.top_panel_custom_header-fullwidth .vc_row.sc_layouts_row_fixed_on, body.header_position_over.home-page header.top_panel_custom_header-fullwidth-simple .vc_row.sc_layouts_row_fixed_on {
  background-color: #134a2c !important;
}

header .vc_custom_1500893297996 {
  padding: 15px 4em !important;
  background: #134a2c !important;
}
header .sc_layouts_row_type_compact .sc_layouts_logo img {
  max-height: 70px !important;
}
header .vc_hidden-sm.vc_hidden-xs {
  display: none !important;
}
header .vc_col-sm-3 {
  width: 15%;
}
header .vc_col-sm-6 {
  width: 85%;
  text-align: right;
}
header nav #menu-main-menu .menu-item {
  min-width: 140px;
  border-right: 1px solid #fff;
  text-align: center;
}
header nav #menu-main-menu .menu-item a {
  padding: 0 15px !important;
  line-height: 30px;
}
header nav #menu-main-menu .menu-item ul.sub-menu li, header nav #menu-main-menu .menu-item ul.submenu li {
  border: 0;
}
header nav #menu-main-menu .menu-item ul.sub-menu:before, header nav #menu-main-menu .menu-item ul.submenu:before {
  border-bottom: 13px solid #9c8316;
}
header nav #menu-main-menu li:first-of-type {
  border-left: 1px solid #fff;
}
header h1.sc_layouts_title_caption {
  color: #fff !important;
}

footer #subscribe-signup {
  background-color: #134a2c !important;
  padding: 120px 0;
}
footer h2 {
  color: #fff !important;
}
footer p {
  color: #fff !important;
  font-family: "Golden Cockerel ITC Std" !important;
  font-size: 14px;
  line-height: 1.5;
  text-align: left;
  font-weight: 400;
}
footer .vc_btn3-container {
  margin-top: 20px;
  font-family: "Golden Cockerel ITC Std" !important;
}
footer a {
  font-weight: 400;
}
footer .wpb_column .widget {
  margin-top: 0;
  margin-bottom: 0;
}
footer .wpb_column.vc_column_container {
  width: 25% !important;
}
footer .wpb_column.vc_column_container .vc_column-inner {
  padding: 0 30px !important;
}
footer .wpb_column.vc_column_container.vc_col-sm-12 {
  width: 100% !important;
}
footer .vc_col-sm-2 {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-color: #fff !important;
}
footer .vc_col-sm-4 {
  border-right: 1px solid #fff;
  border-color: #fff !important;
}
footer .widget .menu-item {
  margin-bottom: 5px;
}
footer .widget .menu-item a:hover {
  color: #9c8316;
}
footer .widget .menu-item:last-of-type {
  margin-bottom: 0;
}
footer .vc_hidden-sm {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
footer i.fab {
  font-size: 20px;
  margin-right: 10px;
}
footer a:last-of-type i.fab {
  margin-right: 0;
}
footer i.fab:hover {
  color: #9c8316;
}
footer img.roff-logo {
  height: 30px !important;
  width: auto !important;
  margin: 0 8px 0 0 !important;
  display: inline-block !important;
}
footer .roff-link {
  line-height: 30px;
  font-weight: 700;
}
footer form .mc4wp-checkbox span {
  text-transform: uppercase;
}
footer form input.wpcf7-validates-as-email {
  background: transparent !important;
  border: 0 !important;
  border-bottom: 1px solid #fff !important;
  color: #fff;
  padding: 10px 0;
  margin: 10px 0 20px 0;
}
footer form input.wpcf7-submit {
  background-color: #9c8316 !important;
}
footer form input.wpcf7-submit:hover {
  background-color: #1d1d1d !important;
  color: #fff !important;
}

footer.footer_wrap .scheme_dark.vc_row a:hover {
  color: #9c8316 !important;
}

.menu-item a {
  font-family: "Golden Cockerel ITC Std" !important;
}

.scheme_dark .menu_side_inner, .scheme_dark .menu_mobile_inner {
  background-color: #134a2c !important;
}

.search_mobile {
  display: none;
}

.menu_mobile .socials_mobile {
  display: none !important;
}

.forcefullwidth_wrapper_tp_banner {
  margin-bottom: 100px !important;
}

.top_panel {
  margin-bottom: 100px !important;
}

.entry-content ul.tp-revslider-mainul h1, .entry-content ul.tp-revslider-mainul h2, .entry-content ul.tp-revslider-mainul h3, .entry-content ul.tp-revslider-mainul h4, .entry-content ul.tp-revslider-mainul h5, .entry-content ul.tp-revslider-mainul h6 {
  color: #fff !important;
  /*text-shadow: 2px 2px 2px #000;*/
}
.entry-content ul.tp-revslider-mainul h6 {
  font-size: 20px !important;
}
.entry-content ul.tp-revslider-mainul p, .entry-content ul.tp-revslider-mainul div {
  /*text-shadow: 2px 2px 2px #000;*/
  font-size: 20px;
}
.entry-content .bh-textbox-with-image {
  padding: 0 35px;
  border-left: solid 1px #134a2c;
  border-right: solid 1px #134a2c;
  margin: 0px auto 100px auto !important;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.entry-content .bh-textbox-with-image .vc_column-inner, .entry-content .bh-textbox-with-image .wpb_wrapper, .entry-content .bh-textbox-with-image .wpb_single_image, .entry-content .bh-textbox-with-image .vc_single_image-wrapper {
  height: 100%;
}
.entry-content .bh-textbox-with-image .vc_column-inner img, .entry-content .bh-textbox-with-image .wpb_wrapper img, .entry-content .bh-textbox-with-image .wpb_single_image img, .entry-content .bh-textbox-with-image .vc_single_image-wrapper img {
  width: 100% !important;
  height: 100% !important;
  -o-object-fit: cover;
  object-fit: cover;
}
.entry-content .bh-textbox-with-image h2:after {
  display: none;
}
.entry-content .bh-gold-line {
  padding: 0px 0 100px 0;
}
.entry-content .bh-gold-line .gold-line {
  max-width: 370px;
  height: 2px;
  background: #9c8316;
  margin: 0 auto;
}
.entry-content .bh-image-banner-textbox-overlay {
  padding: 0 !important;
  margin: 0 auto 100px auto !important;
}
.entry-content .bh-image-banner-textbox-overlay .vc_col-sm-6 .vc_column-inner {
  padding-top: 10vw !important;
  padding-bottom: 9vw;
}
.entry-content .bh-image-banner-textbox-overlay .sc_title {
  text-align: center;
  padding: 0 85px;
}
.entry-content .bh-image-banner-textbox-overlay .sc_title h1, .entry-content .bh-image-banner-textbox-overlay .sc_title h2 {
  display: inline-block;
  padding: 12px 20px 8px 20px;
  border-top: 2px solid #134a2c;
  border-bottom: 2px solid #134a2c;
  font-size: 34px;
}
.entry-content .bh-image-banner-textbox-overlay .sc_title h6 {
  font-size: 18px;
}
.entry-content .bh-image-banner-textbox-overlay .sc_title_descr {
  margin-top: 40px !important;
}
.entry-content .bh-banner-top .sc_title h1, .entry-content .bh-banner-top .sc_title h2 {
  color: #fff !important;
  border: 0;
  margin: 25vh 0 !important;
  font-size: 50px;
}
.entry-content .bh-section-heading {
  padding-top: 0px;
  margin: 0 0 40px 0 !important;
}
.entry-content .bh-section-heading .sc_title {
  text-align: center;
}
.entry-content .bh-section-heading .sc_title h1, .entry-content .bh-section-heading .sc_title h2 {
  display: inline-block;
  padding: 12px 20px 8px 20px;
  border-top: 2px solid #134a2c;
  border-bottom: 2px solid #134a2c;
  font-size: 34px;
}
.entry-content .bh-section-heading .sc_title h1:after, .entry-content .bh-section-heading .sc_title h2:after {
  display: none;
}
.entry-content .bh-section-heading .sc_title h6 {
  font-size: 18px;
}
.entry-content .bh-section-heading .sc_title_descr {
  margin-top: 40px !important;
  margin-bottom: 0px !important;
}
.entry-content .bh-gallery {
  margin: 0 0 100px 0 !important;
}
.entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul {
  width: 100% !important;
}
.entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li {
  position: static !important;
  margin: 0 !important;
  padding: 10px;
  width: calc(33.333% - 20px) !important;
}
.entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li a {
  height: 240px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li a img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul {
  /* li:nth-of-type(9n+1) {
      width: calc(33.333% - 20px)!important;
  }
  li:nth-of-type(9n+2) {
      width: calc(66.666% - 20px)!important;
  }
  li:nth-of-type(9n+3) {
      width: calc(33.333% - 20px)!important;
  }
  li:nth-of-type(9n+4) {
      width: calc(33.333% - 20px)!important;
  }
  li:nth-of-type(9n+5) {
      width: calc(33.333% - 20px)!important;
      a {
          height: 500px;
      }
  }
  li:nth-of-type(9n+6) {
      width: calc(66.666% - 20px)!important;
      margin-right: calc(33.333% - 20px)!important;
      margin-top: -260px!important;
  }
  li:nth-of-type(9n+7) {
      width: calc(33.333% - 20px)!important;
  }
  li:nth-of-type(9n+8) {
      width: calc(33.333% - 20px)!important;
  }
  li:nth-of-type(9n+9) {
      width: calc(33.333% - 20px)!important;
  } */
}
.entry-content .bh-latest-news-heading {
  padding-top: 0px;
  margin: 0 0 40px 0 !important;
}
.entry-content .bh-latest-news {
  margin-bottom: 100px !important;
}
.entry-content .bh-latest-news .sc_services_chess .sc_services_item_text p {
  font-size: 14px;
  line-height: normal;
}
.entry-content .bh-latest-news .sc_services_chess .sc_services_item_title {
  font-size: 14px;
}
.entry-content .bh-newsletter {
  padding-top: 60px;
  margin-bottom: 100px !important;
}
.entry-content .bh-newsletter .vc_col-has-fill .vc_column-inner {
  padding: 40px !important;
  text-align: center;
}
.entry-content .bh-newsletter .vc_col-has-fill .vc_column-inner .wpb_single_image {
  padding: 0 120px;
  margin-bottom: 40px !important;
}
.entry-content .bh-newsletter p {
  color: #fff !important;
}
.entry-content .bh-newsletter .vc_btn3-container {
  margin-top: 40px;
}
.entry-content .bh-instagram-heading {
  margin-bottom: 40px !important;
}
.entry-content .bh-instagram-heading .wpb_wrapper {
  text-align: center;
}
.entry-content .bh-instagram-heading .wpb_wrapper .sc_title {
  display: inline-block;
  padding: 25px 35px;
  border-left: 1px solid #134a2c;
  border-right: 1px solid #134a2c;
}
.entry-content .bh-instagram-heading .wpb_wrapper .sc_title h6 {
  font-size: 14px;
}
.entry-content .bh-instagram-heading .wpb_wrapper .sc_title .sc_item_descr {
  max-width: none;
  font-size: 24px;
  margin: 20px 0 0 0 !important;
}
.entry-content .bh-instagram-heading .wpb_wrapper .sc_title .sc_item_descr p {
  font-family: "Golden Cockerel ITC Std" !important;
  margin: 0;
}
.entry-content .bh-instagram-feed {
  margin-bottom: 100px !important;
  margin-top: 0;
}
.entry-content .bh-instagram-feed #sb_instagram.sbi_col_4 #sbi_images .sbi_item {
  padding: 5px !important;
}
.entry-content .bh-contact-details-and-form {
  margin-top: 6rem;
  margin-bottom: 80px !important;
}
.entry-content .bh-contact-details-and-form h3, .entry-content .bh-contact-details-and-form h4 {
  color: #fff !important;
}
.entry-content .bh-accordion {
  margin-bottom: 80px !important;
}
.entry-content .bh-accordion .vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon-position-left.vc_tta-panel-title a {
  padding: 20px 60px 20px 30px !important;
}
.entry-content .bh-accordion .vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon-position-left.vc_tta-panel-title a .vc_tta-title-text {
  font-size: 16px;
  line-height: normal;
  letter-spacing: normal;
  color: #134a2c;
}
.entry-content .bh-accordion .vc_tta.vc_tta-accordion .vc_tta-panel-heading .vc_tta-controls-icon-position-left.vc_tta-panel-title a .vc_tta-controls-icon {
  left: auto;
  right: 10px;
  display: block;
  opacity: 1;
  background-color: #134a2c !important;
}
.entry-content .bh-accordion .vc_tta.vc_tta-accordion .vc_tta-panel {
  margin-top: 0.6rem;
}
.entry-content .bh-quote {
  padding: 0;
  margin: 0 0 100px 0 !important;
}
.entry-content .bh-quote .wpb_text_column {
  margin-bottom: 40px !important;
}
.entry-content .bh-quote .wpb_text_column img {
  width: 60px !important;
  margin-bottom: 0;
  margin-top: -10px;
}
.entry-content .bh-quote .wpb_text_column p {
  color: #9c8316 !important;
  margin-bottom: 0;
  font-family: "Golden Cockerel ITC Std" !important;
  font-size: 30px;
  line-height: normal;
  text-transform: uppercase;
}
.entry-content .bh-quote .wpb_text_column p strong {
  font-weight: 400;
  font-size: 60px;
  color: #9c8316 !important;
}
.entry-content .bh-quote:before, .entry-content .bh-quote:after {
  content: "";
  display: block;
  max-width: 370px;
  height: 2px;
  background: #9c8316;
  margin: 0 auto 40px auto;
}
.entry-content .bh-quote:after {
  margin: 0 auto;
}
.entry-content .bh-map {
  margin-bottom: 100px !important;
}
.entry-content .hesperiden.tparrows.tp-rightarrow:before {
  content: "";
  background-image: url("../../uploads/2018/10/arrow-next-white.png");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 40px;
}
.entry-content .hesperiden.tparrows.tp-leftarrow:before {
  content: "";
  background-image: url("../../uploads/2018/10/arrow-prev-white.png");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 40px;
}
.entry-content .sc_button_title:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  background-image: url("../../uploads/2018/10/arrow-next-white.png");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: center center;
  height: 17px;
  margin-left: 6px;
}

.contact-page .vc_custom_1500902865228 {
  display: none;
}
.contact-page .vc_custom_1544729782460 {
  padding-left: 50px !important;
  padding-right: 50px !important;
}
.contact-page .entry-content .bh-image-banner-textbox-overlay {
  margin-bottom: 0 !important;
}
.contact-page .wpcf7-recaptcha {
  margin-bottom: 20px;
}

.events-page .cool-timeline .timeline-year .icon-placeholder span {
  font-size: 18px;
  line-height: 18px;
}
.events-page .cool-timeline.white-timeline .timeline-year {
  background-color: #9c8316;
}

.cricket-page #menu-item-940 a {
  color: #fff !important;
}
.cricket-page #menu-item-940 a:hover {
  color: #9c8316 !important;
}
.cricket-page #menu-item-940 ul li a:hover {
  color: #1d1d1d !important;
}

.tribe_events-template-default header .vc_custom_1500902865228 {
  background-image: url("../../uploads/2018/09/event-banner.jpg") !important;
}
.tribe_events-template-default header .vc_custom_1500902865228 .breadcrumbs {
  display: none;
}
.tribe_events-template-default .page_content_wrap .content {
  width: 100% !important;
}
.tribe_events-template-default .page_content_wrap .content .tribe-events-back {
  display: none;
}
.tribe_events-template-default .page_content_wrap .sidebar {
  display: none;
}

.blog .vc_custom_1500902865228, .post-template-default .vc_custom_1500902865228 {
  background-image: url("../../uploads/2018/11/KitchenGarden07.jpg") !important;
}
.blog .entry-title a, .post-template-default .entry-title a {
  color: #134a2c;
}
.blog .entry-title a:hover, .post-template-default .entry-title a:hover {
  color: #9c8316 !important;
}
.blog .comments_wrap, .post-template-default .comments_wrap {
  display: none;
}
.blog .post_featured .wp-post-image, .post-template-default .post_featured .wp-post-image {
  width: 100% !important;
  height: auto !important;
}

.scheme_default .sc_button_hover_slide_left.vc_btn3-color-white {
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #9c8316), color-stop(50%, #fff)) no-repeat scroll right bottom/210% 100% #fff !important;
  background: linear-gradient(to right, #9c8316 50%, #fff 50%) no-repeat scroll right bottom/210% 100% #fff !important;
  border-radius: 0;
}
.scheme_default footer .sc_button_hover_slide_left {
  background: -webkit-gradient(linear, left top, right top, color-stop(50%, #1d1d1d), color-stop(50%, #9C8315)) no-repeat scroll right bottom/210% 100% #9c8316 !important;
  background: linear-gradient(to right, #1d1d1d 50%, #9C8315 50%) no-repeat scroll right bottom/210% 100% #9c8316 !important;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern {
  border-radius: 0;
  color: #1d1d1d;
}

.vc_btn3.vc_btn3-color-white.vc_btn3-style-modern:hover {
  background-color: #9c8316;
  color: #1d1d1d;
  border-color: #9c8316;
}

.ticket-success .sidebar {
  display: none;
}
.ticket-success .content {
  width: 100% !important;
}
.ticket-success .top_panel {
  background-image: url("../../uploads/2018/09/event-banner.jpg");
}

.cool-timeline-wrapper {
  margin-top: 0 !important;
  margin-bottom: 160px !important;
}

.sc_button_default {
  background-color: #134a2c !important;
  color: #fff !important;
}

.sc_button_default:hover {
  background-color: #9c8316 !important;
  color: #fff !important;
}

.product-template-default .top_panel_custom_header-fullwidth-simple .sc_layouts_row_type_normal {
  background-color: #757578 !important;
}
.product-template-default .sc_layouts_title_breadcrumbs, .product-template-default .woocommerce-breadcrumb {
  display: none;
}
.product-template-default .decimals:before {
  content: ".";
  display: inline;
}
.product-template-default .variations td {
  padding: 20px !important;
}
.product-template-default .scheme_default .select_container:before {
  color: #1d1d1d;
  background-color: #caae7b;
}
.product-template-default .scheme_default .select_container:after {
  color: #1d1d1d;
}
.product-template-default .input-text.qty.text {
  padding: 12px 5px;
}
.product-template-default .woocommerce-tabs.wc-tabs-wrapper {
  display: none;
}
.product-template-default .product_meta {
  display: none;
}

.woocommerce-page .top_panel_custom_header-fullwidth-simple .sc_layouts_row_type_normal {
  background-color: #757578 !important;
  padding-top: 80px !important;
}
.woocommerce-page .sc_layouts_title_breadcrumbs, .woocommerce-page .woocommerce-breadcrumb {
  display: none;
}
.woocommerce-page .product-quantity .input-text.qty.text {
  padding: 12px 5px;
}
.woocommerce-page .button.sc_button_hover_slide_left {
  color: #fff !important;
}
.woocommerce-page .return-to-shop {
  display: none;
}

.home .vc_custom_1568181909648 {
  margin-bottom: 60px !important;
}

body.mep_events-template-default header.top_panel {
  background-image: url("../../uploads/2018/10/House-19th-July-2016.jpg");
  background-size: cover;
}

.events-timeline {
  margin-bottom: 120px !important;
}
.events-timeline pre {
  overflow: visible !important;
  white-space: normal !important;
}
.events-timeline pre code {
  overflow: visible;
  margin: 0;
  padding: 0;
  border: 0;
  display: block;
  background: transparent;
}

.mep-default-sidrbar-events-schedule ul li i, .mep-ev-start-date, .mep-list-footer ul li i, .df-ico i, .mep-default-sidrbar-meta i, .mep-default-sidrbar-address ul li i, .mep-default-sidrbar-social ul li a, .mep-tem3-title-sec, button.mep-cat-control, .pagination-sec a {
  background: #9c8316 !important;
}

.mep-default-sidrbar-events-schedule h3 i, .mep_event_list .mep_list_date, .mep-event-theme-1 .mep-social-share li a, .mep-template-2-hamza .mep-social-share li a {
  color: #9c8316 !important;
}

#mep_add_calender_button, ul#mep_add_calender_links li a {
  background: #9c8316 !important;
}

h3.ex-sec-title {
  background: #9c8316 !important;
}

.mep-default-feature-cart-sec button.single_add_to_cart_button.button.alt.btn-mep-event-cart, .mep-event-theme-1 .btn-mep-event-cart, .mep-template-2-hamza .btn-mep-event-cart, .mep-tem3-mid-sec .btn-mep-event-cart {
  background: #9c8316 !important;
  border-color: #9c8316 !important;
}

.mep-list-header:before {
  border-left: 5px solid #9c8316 !important;
}

.mep-default-feature-cart-sec {
  display: none !important;
}

.mep-default-sidrbar-price-seat {
  display: none !important;
}

.mep-default-sidrbar-meta {
  display: none !important;
}

.mep_events-template-default dt, .mep_events-template-default b, .mep_events-template-default strong, .mep_events-template-default i, .mep_events-template-default em, .mep_events-template-default mark, .mep_events-template-default ins {
  color: #fff;
}

.mep-default-feature-content a {
  height: 35px;
  line-height: 35px;
  font-size: 15px;
  width: -webkit-max-content !important;
  width: -moz-max-content !important;
  width: max-content !important;
  padding: 0 15px 0 15px !important;
  margin: auto;
  border-radius: 50px !important;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  background-color: #9c8316;
  display: inline-block;
  margin-top: 20px;
}
.mep-default-feature-content a:hover {
  color: #fff;
  opacity: 0.8;
}

.mep-month {
  background-color: #134a2c;
  color: white;
}

h3.mep_list_date i, h3.mep_list_date i {
  color: #134a2c;
}

.equinox .calendar-header {
  background-color: #9c8316;
}

.equinox .calendar-header button {
  background: #134a2c !important;
  color: #fff !important;
}

.equinox .calendar-header button:hover {
  background: #1d1d1d !important;
  color: #fff !important;
}

.event-calendar .month-label {
  font-family: "Golden Cockerel ITC Std" !important;
}

.events-calendar-desktop-only {
  margin-bottom: 120px !important;
}

.lightboxOverlay {
  display: none !important;
}

.lightbox {
  display: none !important;
}

header.top_panel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse;
}
header.top_panel .header_widgets_wrap {
  display: block;
  background-color: white;
  padding: 10px 56px;
}
header.top_panel .header_widgets_wrap .mb-bhi-oc-text {
  color: #134a2c !important;
}

.timeline__item {
  /*.mep-month {
      color: white!important;
  }*/
}
.timeline__item .mep_event_timeline_list .mep-list-header {
  padding-left: 20px;
}
.timeline__item .mep_event_timeline_list .mep-list-header i {
  color: #134a2c !important;
}

.mep-default-content .short_item span {
  color: white;
}
.mep-default-content .mpwem_details_content p a {
  color: #134a2c;
  font-weight: 700;
  text-decoration: underline;
  font-size: 20px;
}
.mep-default-content .mep-default-map {
  display: none !important;
}
.mep-default-content .mpwem_registration_area {
  display: none !important;
}

.mep-default-sidrbar-social .mep-social-share i {
  color: white !important;
}

body.mep_events-template-default header.top_panel {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
body.mep_events-template-default header.top_panel .sc_layouts_row_fixed {
  top: 50px !important;
}
body.mep_events-template-default header.top_panel .vc_row.sc_layouts_row_fixed_on {
  top: 0 !important;
}
body.mep_events-template-default .page_content_wrap .mpwem_tile {
  display: none;
}

@media (max-width: 959px) {
  .tp-leftarrow {
    -webkit-transform: matrix(1, 0, 0, 1, 10, -20) !important;
    transform: matrix(1, 0, 0, 1, 10, -20) !important;
  }
  .tp-rightarrow {
    -webkit-transform: matrix(1, 0, 0, 1, -50, -20) !important;
    transform: matrix(1, 0, 0, 1, -50, -20) !important;
  }
  .footer_wrap .sc_content .sc_content_container .wpb_column:not(.vc_col-sm-12) {
    width: 25% !important;
  }
  header .sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 50px;
  }
  header .vc_row.vc_custom_1500893297996 {
    padding-top: 1em !important;
    padding-bottom: 1em !important;
  }
  .entry-content .bh-textbox-with-image {
    padding: 0 20px;
  }
  .entry-content .bh-image-banner-textbox-overlay .sc_title {
    padding: 0 20px;
  }
  .entry-content .bh-quote:before, .entry-content .bh-quote:after {
    width: 40%;
  }
  .entry-content .bh-gold-line .gold-line {
    width: 40%;
  }
}
@media (max-width: 767px) {
  .entry-content .bh-textbox-with-image {
    display: block;
  }
  .entry-content .bh-textbox-with-image .sc_item_button {
    margin-bottom: 20px;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li a {
    height: 200px;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+1) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+2) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+3) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+4) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+5) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+5) a {
    height: 200px;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+6) {
    width: calc(50% - 20px) !important;
    margin-right: 0 !important;
    margin-top: 0 !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+7) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+8) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+9) {
    width: calc(50% - 20px) !important;
  }
  .entry-content .bh-newsletter {
    padding-top: 0;
  }
  .entry-content .bh-newsletter .vc_col-has-fill .vc_column-inner {
    margin: -40px auto 0 auto !important;
    width: calc(100% - 80px);
  }
  .entry-content .bh-latest-news .trx_addons_columns_wrap:not(.columns_fluid) > [class*=trx_addons_column-] {
    width: 100%;
  }
  .entry-content .bh-latest-news .sc_services_columns_wrap .sc_services_item {
    width: 100%;
  }
  .entry-content .bh-latest-news .sc_services_chess .sc_item_columns_2 [class*=column-]:nth-child(4n+2) .sc_services_item_header, .entry-content .bh-latest-news .sc_services_chess .sc_item_columns_2 [class*=column-]:nth-child(4n+4) .sc_services_item_header {
    float: right;
  }
  .entry-content .bh-latest-news .sc_services_chess .sc_item_columns_2 [class*=column-]:nth-child(4n+3) .sc_services_item_header {
    float: left;
  }
  .entry-content .bh-latest-news .sc_services_chess .sc_item_columns_2 [class*=column-]:nth-child(4n+3) .sc_services_item_content {
    right: 0;
    left: auto;
  }
  .entry-content .bh-latest-news .sc_services_chess .sc_item_columns_2 [class*=column-]:nth-child(4n+2) .sc_services_item_content {
    left: 0;
    right: auto;
  }
  .entry-content .bh-quote .wpb_text_column p {
    font-size: 24px;
  }
  .entry-content .bh-quote .wpb_text_column p strong {
    font-size: 44px;
  }
  .entry-content .bh-newsletter .vc_col-has-fill .vc_column-inner .wpb_single_image {
    padding: 0 60px;
  }
  .footer_wrap .sc_content .sc_content_container .wpb_column:not(.vc_col-sm-12) {
    width: 50% !important;
  }
  .footer_wrap .sc_content .sc_content_container .vc_row .vc_col-sm-3 {
    width: 100% !important;
    margin-bottom: 40px !important;
  }
  .footer_wrap .sc_content .sc_content_container .vc_row .vc_col-sm-3 .vc_column-inner {
    padding-top: 40px !important;
  }
  .footer_wrap .vc_custom_1500898001380 {
    padding: 40px 0;
  }
  .contact-page .vc_custom_1544729782460 {
    margin: 0 !important;
  }
  footer #subscribe-signup {
    padding: 40px 0;
    margin: 0;
  }
  footer #subscribe-signup .vc_row-o-content-middle {
    margin: 0;
  }
  footer .wpb_column.vc_column_container .vc_column-inner {
    padding: 0 !important;
  }
  footer .wpb_column.vc_column_container.vc_col-sm-4.vc_hidden-sm.vc_hidden-xs.sc_layouts_column_icons_position_left {
    padding-left: 30px;
  }
  footer .vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.sc_layouts_row.sc_layouts_row_type_compact {
    margin: 0;
  }
  footer .vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.sc_layouts_row.sc_layouts_row_type_compact .copyright {
    margin: 0;
  }
  .sc_layouts_menu_default {
    display: none;
  }
  .events-calendar-desktop-only {
    display: none !important;
  }
  header.top_panel .header_widgets_wrap {
    padding: 10px 20px;
  }
}
@media (max-width: 480px) {
  .entry-content .bh-banner-top .sc_title h1, .entry-content .bh-banner-top .sc_title h2 {
    font-size: 40px;
  }
  .entry-content .bh-textbox-with-image {
    padding: 0 5px;
  }
  .entry-content .bh-image-banner-textbox-overlay .sc_title {
    padding: 0;
    margin: 0 auto;
    max-width: 300px;
  }
  .entry-content .bh-section-heading .sc_item_descr.sc_align_center {
    max-width: none;
  }
  .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li a, .entry-content .bh-gallery .wpb_image_grid .wpb_image_grid_ul li:nth-of-type(9n+5) a {
    height: 120px;
  }
  .entry-content .bh-newsletter .vc_col-has-fill .vc_column-inner .wpb_single_image {
    padding: 0;
  }
  .entry-content .bh-instagram-heading .wpb_wrapper .sc_title {
    padding: 0;
    border: 0;
  }
  .entry-content .bh-instagram-heading .wpb_wrapper .sc_title .sc_item_descr p {
    font-size: 16px;
  }
  .entry-content .bh-quote .wpb_text_column p {
    font-size: 20px;
  }
  .entry-content .bh-quote .wpb_text_column p strong {
    font-size: 34px;
  }
  .footer_wrap .sc_content .sc_content_container .wpb_column + .wpb_column {
    margin-top: 0 !important;
    padding-top: 0 !important;
    border-top: 0 !important;
  }
  .footer_wrap .wpb_column.vc_column_container.vc_col-sm-2.sc_layouts_column_icons_position_left {
    width: 100% !important;
    border: 0;
  }
  .footer_wrap .wpb_column.vc_column_container.vc_col-sm-4.vc_hidden-sm.vc_hidden-xs.sc_layouts_column_icons_position_left {
    padding-left: 0px;
    width: 100% !important;
    padding-top: 40px !important;
    border: 0;
  }
  .footer_wrap .wpb_column.vc_column_container.vc_col-sm-4.vc_hidden-sm.vc_hidden-xs.sc_layouts_column_icons_position_left p {
    text-align: center;
  }
  .footer_wrap form p {
    text-align: center;
  }
}
@media (max-width: 360px) {
  .entry-content .bh-banner-top .sc_title h1, .entry-content .bh-banner-top .sc_title h2 {
    font-size: 30px;
  }
  .entry-content .bh-section-heading .sc_title h1, .entry-content .bh-section-heading .sc_title h2 {
    font-size: 30px;
  }
}